/*style for the body of the main page*/
body
{
	 background-color:#000000;
	background-image:url('../images/bg.jpg');
	  
}
div.page 
{
	background-image:url('../images/Gingerbread-Man.png');
	width:1280px; height:1100px; 
	position:relative;
	background-repeat: no-repeat;
	margin-top:-15px;
}
div.body
{
	position:relative;
	top:-455px; left:0px;
	border-style:none;
	width:740px; height:150px;
	font-size:15px;
	text-align:left;
}
div.frontImage /* house image on the front page*/
{
	/*background-image:url('Doll House 16.png');*/
	position:relative;
	top:141px; left:265px;
	width:257px; height:443px;
	font-size:15px;
	text-align:left;
	background-repeat: no-repeat;
	
	
}
div.footer /*footer style */
{
	position:absolute;
	top:986px; right:380px; 
	font-size:12px;
	width:500px;
}
div.products
{
	position:relative;
	left:-307px; top:-475px; right:20px;
	width:170px;
	
}
div.header
{
	position:absolute;
	top: 160px; left:470px;
	
}
div.prodimages
{
	position:relative; 
	top:-813px; left:-50px;
	width:325px; height:450px;
	z-index:1;
	
}
td.menu /* main menu*/
{
	width:148px;
	border-style:solid; 
	border-width: 1px;
	border-color:black;
	text-align:center;
	font-family: Times new roman;
	font-size:20px;
}
td.menu:hover /* hover effect for the main menu*/
{
	background-color: white;
	color:black;
}
td.menuSmallerText
{
	width:168px;
	height: 30px;
	border-style:solid; 
	border-width: 1px;
	border-color:black;
	text-align:center;
	font-family: Times new roman;
	font-size:14px; 
}
td.menuSmallerText:hover /* hover effect for the main menu*/
{
	background-color: white;
	color:black;
}
table.menu /*style and position for the menu container*/
{
	position:absolute;
	top:192px; left:20%;
}
a.nodec{text-decoration:none; color:black; }
a.nodec:visited{color: black; }
a.normal{color:brown}
img{border-style:none;}
a.footer{ font-size:15px;}
h1{margin-bottom:0px; margin-top:20px; text-align:center; font-family:times new roman; font-size:20px}
td{text-align:center; }
#smallText
{
font-size:.7em;
}
#pageBody
{
width:812px; height:705px;
position:relative; top:237px;
}
td.sidebar
{
	width:255px; line-height:130%; padding:10px; font-size:15px;
}
span.questions{font-size:18px; margin-bottom:10px; margin-top:5px; background-color: white}
table.sdebr{ border-style:solid; border-width:1px; border-color:black;}
#featured{margin-top:10px}
#established
{
position:relative;
top:-615px; left:-35px;
font-size:22px;
}
#dollhouse
{
  border-syle:solid; border-width:1px; border-color:lime;
  position:relative; top: -500px; left:80px;
  width:230px; height:408px; 
  z-index:3; 
}